<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
    <meta charset="utf-8" />
    <title>LKPP</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-touch-fullscreen" content="yes">
    <link rel="icon" type="image/png" sizes="96x96" href="@{'/public/images/favicon.ico'}">
    <meta name="apple-mobile-web-app-status-bar-style" content="default">
    <link href="@{'/public/assets/plugins/pace/pace-theme-flash.css'}" rel="stylesheet" type="text/css" />
    <link href="@{'/public/assets/plugins/bootstrap/css/bootstrap.min.css'}" rel="stylesheet" type="text/css" />
    <link href="@{'/public/assets/plugins/font-awesome/css/font-awesome.css'}" rel="stylesheet" type="text/css" />
    <link href="@{'/public/assets/plugins/jquery-scrollbar/jquery.scrollbar.css'}" rel="stylesheet" type="text/css" media="screen" />
    <link href="@{'/public/assets/plugins/select2/css/select2.min.css'}" rel="stylesheet" type="text/css" media="screen" />
    <link href="@{'/public/assets/plugins/switchery/css/switchery.min.css'}" rel="stylesheet" type="text/css" media="screen" />
    <link href="@{'/public/assets/plugins/jquery-datatable/media/css/dataTables.bootstrap.min.css'}" rel="stylesheet" type="text/css" />
    <link href="@{'/public/assets/plugins/jquery-datatable/extensions/FixedColumns/css/dataTables.fixedColumns.min.css'}" rel="stylesheet" type="text/css" />
    <link href="@{'/public/assets/plugins/datatables-responsive/css/datatables.responsive.css'}" rel="stylesheet" type="text/css" media="screen" />
    <link href="@{'/public/pages/css/pages-icons.css'}" rel="stylesheet" type="text/css">
    <link class="main-stylesheet" href="@{'/public/pages/css/pages.css'}" rel="stylesheet" type="text/css" />
    <link href="@{'/public/stylesheets/admin-custom.min.css'}"  rel="stylesheet" type="text/css" />
    <style>
        .card .card-body {
            padding-left: 0px;
        }
        .dataTables_wrapper .row {
            padding-left: 30px;
        }
    </style>
    #{get 'moreStyles' /}
</head>
<body class="fixed-header">
#{doLayout /}
<!-- BEGIN VENDOR JS -->
<!-- BEGIN VENDOR JS -->
<script src="@{'/public/assets/plugins/pace/pace.min.js'}" type="text/javascript"></script>
<script src="@{'/public/assets/plugins/jquery/jquery-3.2.1.min.js'}" type="text/javascript"></script>
<script src="@{'/public/assets/plugins/modernizr.custom.js'}" type="text/javascript"></script>
<script src="@{'/public/assets/plugins/jquery-ui/jquery-ui.min.js'}" type="text/javascript"></script>
<script src="@{'/public/assets/plugins/popper/umd/popper.min.js'}" type="text/javascript"></script>
<script src="@{'/public/assets/plugins/bootstrap/js/bootstrap.min.js'}" type="text/javascript"></script>
<script src="@{'/public/assets/plugins/jquery/jquery-easy.js'}" type="text/javascript"></script>
<script src="@{'/public/assets/plugins/jquery-unveil/jquery.unveil.min.js'}" type="text/javascript"></script>
<script src="@{'/public/assets/plugins/jquery-ios-list/jquery.ioslist.min.js'}" type="text/javascript"></script>
<script src="@{'/public/assets/plugins/jquery-actual/jquery.actual.min.js'}"></script>
<script src="@{'/public/assets/plugins/jquery-scrollbar/jquery.scrollbar.min.js'}"></script>
<script type="text/javascript" src="@{'/public/assets/plugins/select2/js/select2.full.min.js'}"></script>
<script type="text/javascript" src="@{'/public/assets/plugins/classie/classie.js'}"></script>
<script src="@{'/public/assets/plugins/jquery-datatable/media/js/jquery.dataTables.min.js'}" type="text/javascript"></script>
<script src="@{'/public/assets/plugins/jquery-datatable/extensions/TableTools/js/dataTables.tableTools.min.js'}" type="text/javascript"></script>
<script src="@{'/public/assets/plugins/jquery-datatable/media/js/dataTables.bootstrap.js'}" type="text/javascript"></script>
<script src="@{'/public/assets/plugins/jquery-datatable/extensions/Bootstrap/jquery-datatable-bootstrap.js'}" type="text/javascript"></script>
<script type="text/javascript" src="@{'/public/assets/plugins/datatables-responsive/js/datatables.responsive.js'}"></script>
<script type="text/javascript" src="@{'/public/assets/plugins/datatables-responsive/js/lodash.min.js'}"></script>
<!-- END VENDOR JS -->
<!-- BEGIN CORE TEMPLATE JS -->
<script src="@{'/public/pages/js/pages.js'}" type="text/javascript"></script>
<!-- END CORE TEMPLATE JS -->
<!-- BEGIN PAGE LEVEL JS -->
<script src="@{'/public/assets/js/scripts.js'}" type="text/javascript"></script>
<!-- END PAGE LEVEL JS -->

<script>
$('body').on("click", ".delete", function(){
    return confirm('Anda yakin akan menghapus data ini?');
});
$( document ).ready(function() {
    var sidebarKey = localStorage['sidebarKey'] || 'false';
    $( ".sidebar-header-controls" ).click(function() {
        if(sidebarKey == 'false') {
            localStorage['sidebarKey'] = 'true'; // only strings
            sidebarKey = localStorage['sidebarKey'];
        }else {
            localStorage['sidebarKey'] = 'false'; // only strings
            sidebarKey = localStorage['sidebarKey'];
        }
    });
    $( ".logout-class" ).click(function() {
        localStorage.clear();
    });

    if(sidebarKey == 'true') {
        $('body').addClass('sidebar-visible menu-pin')
    }


$(".menus a")
    .bind('mouseover',function(event){
        console.log('asd')
        $(this).nextAll().slice(0,2).css('color','#343a40')
    })
    .bind('mouseleave',function(){
        $(this).nextAll().slice(0,2).css('color','#788195')
    });
});

$( document ).ready(function() {
    $(".icon-thumbnail")
    .bind('mouseover',function(event){
        $(this).prevAll().slice(0,2).css('color','#343a40')
        $(this).prevAll().slice(0,3).css('color','#343a40')
    })
    .bind('mouseleave',function(){
        $(this).prevAll().slice(0,2).css('color','#788195')
        $(this).prevAll().slice(0,3).css('color','#788195')
    });
});
</script>
#{get 'moreScripts' /}
</body>
</html>
